<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Finance 2.7.0 + COrgSync (Requires Key)" group="Spb Software House (Requires Spb Core Services)" checked="true">
    <Tip>Finance program with sync fix.</Tip>
    <Guid type="p">f8c12cc0-b4a3-11db-abbd-0800200c9a66</Guid>
    <Require>26316bec-c258-11db-8314-0800200c9aff</Require>
  </Item>
</Items>
